Bug 129565 - yum update is slow with low memory
Summary: yum update is slow with low memory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-10 13:56 UTC by Stewart Smith
Modified: 2014-01-21 22:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-19 06:51:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stewart Smith 2004-08-10 13:56:43 UTC
On my 128MB test machine, a 'yum update' (from FC3test1 CD install) is
rather slow, (seemingly) hitting swap a lot and slowing the machine to
a crawl.

The part that is slow is the "resolving dependencies".

Comment 1 Seth Vidal 2004-09-02 18:21:28 UTC
This should be vastly improved with the yum that will be in fc3test2


Comment 2 Rahul Sundaram 2005-06-19 02:57:51 UTC
Yum in FC4 release is much faster. This bug report should be closed


Note You need to log in before you can comment on or make changes to this bug.